<script setup lang="ts">
import HomeView from "./views/HomeView/index.vue";
</script>

<template>
  <HomeView />
</template>

<style>
#app {
  width: 100%;
  min-height: 100vh;
  display: flex !important;
}
</style>
